OgreBot - Bug #1643

Gear reporting 0%.
2016-07-04 01:54 PM - loopy

Status: Rejected

Priority: Normal
Assignee: loopy

Category: Broken Feature(s)

Target version:

vbulletin_issue_id:

Description

Ogre is reporting gear at 0% after death in OgreConsole / IRC, when gear is not broken. If a Ic -CheckGear is manually entered
correct gear % is shown.

History

#1 - 2016-07-07 02:15 PM - Kannkor
- Status changed from New to Feedback Required

Best guess is it's latency or something. The checkgear button and the check on death both call the exact same code. It's possible you have enough
latency (2.5s) to where the data about your gear hasn't been returned on death, but when you hit the MCP button it has been. Need more people
having the issue and/or more information. Nothing looks off/wrong.

#2 - 2016-07-24 05:24 PM - Kannkor
- Status changed from Feedback Required to Rejected
